/* your styles go here */

.nav-second-level li{
	padding-left:25px;
}

.nav-third-level li a:before{
	content:" - ";
}

form input {
	margin: 10px;
    width: 50% !important;
    padding: 5px;
}

.active1{
	background: #eaeaea;
	font-weight:bold;
}

#side-menu li{
	text-transform:uppercase;
	/* font-weight:bold; */
}

#side-menu li ul li {
	text-transform:capitalize;
	/* font-weight:normal; */
}

.enquiry_btn {
	width:100%;
	margin-bottom:20px;
}

.product_head{
	padding-left:15px;
}

.product_head h2{
	font-size:25px;	
}

.active2{
	font-weight:normal;
}

.active3{
	
	font-weight:bold;
}



/*******************Sticky menu***********************/

			#feedback { 
				height: 104px; 
				width: 104px; 
				position: fixed; 
				top: 40%; 
				z-index: 10000;
				/* transform: rotate(-90deg);
				-webkit-transform: rotate(-90deg); 
				-moz-transform: rotate(-90deg); 
				-o-transform: rotate(-90deg); 
				filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); */
				
			}

			#feedback a { 
				display: block; 
				height: 15px; 
				width: 70px; 
				padding: 8px 0px;
				color: #fff; 
				font-family: Arial, sans-serif; 
				font-size: 17px; 
				font-weight: bold; 
				text-decoration: none; 
				/* border-bottom: solid 1px #333; border-left: solid 1px #333; border-right: solid 1px #fff; */
			}
		